@AleksandrFl

Cannot access 'android.support.v7.app.AppCompatActivity' Check your module classpath for missing or conflicting dependencies?

При использовании moxy вылетает ошибка, что делать?
  • Вопрос задан
  • 10 просмотров
Решения вопроса 1
@AleksandrFl Автор вопроса
apply plugin: 'kotlin-kapt'
//moxyX
implementation 'tech.schoolhelper:moxy-x:1.7.0'
kapt 'tech.schoolhelper:moxy-x-compiler:1.7.0'
implementation 'tech.schoolhelper:moxy-x-androidx:1.7.0'

все работает
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы